Nginx 1.15 debian9 能支持TLS1.3吗

问答中心分类: LinuxNginx 1.15 debian9 能支持TLS1.3吗
ed11 asked 3年 ago
我想使用TLS1.3,能用了吗?还是我这里重新编译?

3 Answers
oneinstack answered 3年 ago
需要重新编译,openssl使用1.1以上版本

Parabola answered 3年 ago
改versions.txt 里面的版本号安装出错,有给小白的简单的办法吗?

oneinstack answered 3年 ago

先升级oneinstack 再升级nginx

./upgrade.sh oneinstack
./upgrade.sh web nginx #输入1.15.6